[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC4: lapack-3.0-30.fc4 (please help!)




--- Alexander Dalloz <ad+lists uni-x org> wrote:

> Am Sa, den 24.09.2005 schrieb Globe Trotter um 0:58:
> 
> > I tried using LAPACK after a couple of months and the same program will not
> > compile. (It complains that it can not find -llapack). 
> > 
> > gcc -Wall -g -ansi -pedantic test.c -o test svd.o mat_vec.o  -llapack 
> > /usr/bin/ld: cannot find -llapack
> > collect2: ld returned 1 exit status
> > make: *** [test] Error 1
> 
> You need lapack-devel if you compile other applications which dynamical
> link against lapack. That is valid for other rpm packages / software
> too.
> 
> Alexander
> 

Thanks very much. I did not realize that they had split up lapack into lapack
and lapack-devel since 3.0.30. Everything works now!

Best wishes!

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]